MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075124thATC[All Projects] Phraseology/Speechpublic2015-10-14 21:252016-11-22 05:47
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a17 
Target Version2.0Fixed in Version2.0-a18 
Summary0000075: Dialog voice pause is now calculated according to the length of sentence
DescriptionDialog voice pause is now calculated according to the length of sentence
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-14 21:25 ntnll New Issue
2015-10-14 21:25 ntnll Status new => assigned
2015-10-14 21:25 ntnll Assigned To => ntnll
2015-10-14 21:26 ntnll Status assigned => resolved
2015-10-14 21:26 ntnll Resolution open => fixed
2015-10-14 21:26 ntnll Fixed in Version => 2.0-a18
2015-10-14 21:26 ntnll Summary Voice dialog pause is now calculated according characters number => Voice dialog pause is now calculated according to the length of sentence
2015-10-14 21:26 ntnll Description Updated View Revisions
2015-10-17 17:34 ntnll Summary Voice dialog pause is now calculated according to the length of sentence => Dialog voice pause is now calculated according to the length of sentence
2015-10-17 17:34 ntnll Description Updated View Revisions
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker